libzypp 17.37.10

attachedmediainfo_p.h File Reference
`#include "providefwd_p.h"`
`#include "providequeue_p.h"`
`#include "zypp-core/base/ReferenceCounted.h"`
`#include <zypp-media/ng/ProvideSpec>`
`#include <string>`
`#include <chrono>`
`#include <optional>`

Go to the source code of this file.

## Classes
class | zyppng::AttachedMediaInfo

## Namespaces
namespace | zyppng

## Functions
| zyppng::DEFINE_PTR_TYPE (AttachedMediaInfo)